<?xml version="1.0" encoding="utf-8"?>
<miracle>
	<version>1.3.1.1</version>
	<updateurl>http://down.hangame.co.jp/jp/purple/common/reactor_common/miracleupdate.xml</updateurl>
	<sitecode	nation="jpn" servicetype="real" site="def"/>
	<resource>
		<language id="jp" dll="MiracleRCJpn.dll"/>	
	</resource>

	<log level="error" encrypt="false" overwrite="true" />
</miracle>

